<?xml version="1.0" encoding="utf-8"?>
<component type="addon">
  <id>org.fcitx.Fcitx5.Addon.M17N</id>
  <extends>org.fcitx.Fcitx5</extends>
  <metadata_license>CC0-1.0</metadata_license>
  <project_license>LGPL-2.1+</project_license>
  <name>M17N for Fcitx 5</name>
  <summary>M17N Input method</summary>
  <url type="homepage">https://fcitx-im.org</url>
  <url type="bugtracker">https://github.com/fcitx/fcitx5-m17n/issues</url>
  <project_group>Fcitx</project_group>
  <releases>
    <release version="5.0.10" date="2022-07-03"/>
    <release version="5.0.9" date="2022-05-22"/>
    <release version="5.0.8" date="2022-02-01"/>
    <release version="5.0.7" date="2022-01-01"/>
    <release version="5.0.6" date="2021-11-05"/>
    <release version="5.0.5" date="2021-05-04"/>
    <release version="5.0.4" date="2021-03-21"/>
    <release version="5.0.3" date="2021-02-18"/>
    <release version="5.0.2" date="2021-01-11"/>
    <release version="5.0.1" date="2020-12-03"/>
    <release version="5.0.0" date="2020-10-30"/>
  </releases>
  <content_rating type="oars-1.1"/>
</component>
